@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
body
{
    background: #fff;
}

.m-mv-message
{
    position: relative;

    display: flex;
    overflow: hidden;

    height: auto;

    background: center/contain repeat url(/img/message/bg_section.png) #fff;

    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px)
{
    .m-mv-message
    {
        height: 111.25vw;
    }
}
.m-mv-message img
{
    width: 100%;
}

.mv_img
{
    width: 100%;
    height: 100%;
}
.mv_img img
{
    height: 100%;
}

.mv_img_wrapper
{
    position: relative;
    z-index: 1;

    display: flex;

    width: 100%;
    height: 100%;
}

.mv_img
{
    opacity: 0;
}

.mv_img_item
{
    position: relative;
    z-index: 1;

    overflow: hidden;

    width: 33.3333333333%;

    opacity: 0;
}
@media screen and (max-width: 768px)
{
    .mv_img_item
    {
        width: 33.3333333333vw;
    }
}
.mv_img_item img
{
    position: relative;
    z-index: 1;

    width: 100%;
    height: 100%;

    -o-object-position: center;

       object-position: center;
    -o-object-fit: cover;
       object-fit: cover;
}

.scroll_txt
{
    font-size: 10px;

    position: absolute;
    right: 0;
    bottom: 16px;
    left: 0;

    margin: auto;

    text-align: center;
    letter-spacing: 3px;

    color: #fff;
}
.scroll_txt span
{
    position: relative;
}
.scroll_txt span::after
{
    position: absolute;
    right: 0;
    bottom: -17px;
    left: 0;

    display: block;

    width: 1px;
    height: 16px;
    margin: auto;

    content: '';

    background: #fff;
}
@media screen and (max-width: 768px)
{
    .scroll_txt
    {
        display: none;
    }
}

.mv_title
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: flex;

    width: 67.4626865672%;
    margin: auto;

    justify-content: center;
    align-items: center;
    mix-blend-mode: color-burn;
}
.ie .mv_title
{
    display: none;
}
@media screen and (max-width: 768px)
{
    .mv_title
    {
        display: none;
    }
}

.mv_lead
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: flex;

    width: 664px;
    margin: auto;

    justify-content: center;
    align-items: center;
}
.ie .mv_lead
{
    display: none;
}
@media screen and (max-width: 768px)
{
    .mv_lead
    {
        display: none;
    }
}

.message_lead
{
    font-size: 15px;

    position: relative;

    overflow: hidden;

    padding-bottom: max(8.4722222222vw, 99.9722222222px);

    text-align: center;
}
@media screen and (max-width: 768px)
{
    .message_lead
    {
        line-height: 2;

        margin: auto;
        padding-bottom: 17.8125vw;

        text-align: left;
    }
}

.message_lead_inner
{
    padding: 132px 0 0;
}
@media screen and (max-width: 768px)
{
    .message_lead_inner
    {
        padding: 15.625vw 0 0;
    }
}

.message_lead_title
{
    position: absolute;
    z-index: 2000;
    top: -80px;
    right: 0;
    left: 0;

    margin: auto;

    mix-blend-mode: multiply;
}
@media screen and (max-width: 768px)
{
    .message_lead_title
    {
        z-index: 2001;
        top: -5.625vw;

        width: 89.53125vw;
        height: 20.15625vw;
    }
}
@media screen and (min-width: 768px)
{
    .message_lead_title
    {
        top: -65.5555555556px;

        width: 851.4027777778px;
        height: 176.1805555556px;
    }
}
@media screen and (min-width: 1180px)
{
    .message_lead_title
    {
        top: max(-5.5555555556vw, -80px);

        width: min(72.1527777778vw, 1039px);
        height: min(14.9305555556vw, 215px);
    }
}

.message_lead_title_screen
{
    position: absolute;
    z-index: 3;
    top: 0;
    right: 0;

    width: 100%;
    height: 100%;

    background: center/contain no-repeat url(/img/message/mv_title_screen.png);

    mix-blend-mode: screen;
}
@media screen and (max-width: 768px)
{
    .message_lead_title_screen
    {
        width: 89.53125vw;
        height: 20.15625vw;

        background-image: url(/img/message/mv_title_screen_sp.png);
    }
}
@media screen and (min-width: 768px)
{
    .message_lead_title_screen
    {
        width: 851.4027777778px;
        height: 176.1805555556px;
    }
}
@media screen and (min-width: 1180px)
{
    .message_lead_title_screen
    {
        width: min(72.1527777778vw, 1039px);
        height: min(14.9305555556vw, 215px);
    }
}
.message_lead_title_screen.message_lead_title_screen--mv
{
    top: auto;
    right: 0;
    bottom: -14.6875vw;
    left: 0;

    margin: auto;
}
@media screen and (min-width: 768px)
{
    .message_lead_title_screen.message_lead_title_screen--mv
    {
        bottom: -110.625px;
    }
}
@media screen and (min-width: 1180px)
{
    .message_lead_title_screen.message_lead_title_screen--mv
    {
        bottom: max(-9.375vw, -135px);
    }
}

.message_lead_title_cont
{
    position: relative;
    z-index: 2;
}
.message_lead_title_cont img
{
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
}
.message_lead_title_cont.message_lead_title_cont--mv
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: min(15.9722222222vw, 230px);
    height: min(35.2083333333vw, 507px);
    margin: auto;
}
.message_lead_title_cont.message_lead_title_cont--mv img
{
    transform: translate3d(0, 0, 0);
}
@media screen and (max-width: 768px)
{
    .message_lead_title_cont.message_lead_title_cont--mv
    {
        z-index: 2001;
        top: auto;
        bottom: 16.09375vw;

        width: 27.34375vw;
        height: 60.3125vw;
    }
}

.message_lead_body
{
    position: relative;
    z-index: 2001;
}
.message_lead_body p
{
    font-size: 16px;
    line-height: 1.875;

    text-align: center;
    letter-spacing: .07em;
}
@media screen and (max-width: 768px)
{
    .message_lead_body p
    {
        font-size: 4.0625vw;
        line-height: 1.76;

        letter-spacing: .05em;
    }
}
.message_lead_body p:not(:first-child)
{
    margin-top: 30px;
}
@media screen and (max-width: 768px)
{
    .message_lead_body p:not(:first-child)
    {
        margin-top: 7.5vw;
    }
}

.message_lead_img
{
    position: absolute;
    top: 0;
    right: 18.5046728972%;
}
@media screen and (max-width: 768px)
{
    .message_lead_img
    {
        right: 0;
        left: 0;

        margin: auto;
    }
}

.section_wrapper
{
    background: center/contain repeat url(/img/message/bg_section.png) #fff;
}

.section
{
    position: relative;
}
.section.is-show
{
    opacity: 1;
}
.section .slick-list,
.section .slick-track
{
    transform: none;
}

.section_title
{
    position: absolute;
    z-index: 4000;

    width: 100%;
    margin: auto;
}
.section_title img
{
    width: 100%;
}
.is-show .section_title
{
    transform: translateY(0);

    opacity: 1;
}
.section-1 .section_title
{
    top: max(27.7777777778vw, 327.7777777778px);
    left: max(7.3611111111vw, 86.8611111111px);

    width: max(7.2222222222vw, 85.2222222222px);
    height: max(18.5416666667vw, 218.7916666667px);
}
@media screen and (max-width: 768px)
{
    .section-1 .section_title
    {
        top: 0;
        right: 7.5vw;
        left: auto;

        width: 23.28125vw;
        height: 60vw;
    }
}
.section-2 .section_title
{
    top: max(11.875vw, 140.125px);
    right: max(6.6666666667vw, 78.6666666667px);

    width: max(7.2916666667vw, 86.0416666667px);
    height: max(20.1388888889vw, 237.6388888889px);
}
@media screen and (max-width: 768px)
{
    .section-2 .section_title
    {
        top: 50.3125vw;
        right: auto;
        left: 9.0625vw;

        width: 23.4375vw;
        height: 65.9375vw;
    }
}
.section-3 .section_title
{
    top: max(11.25vw, 132.75px);
    left: max(9.7916666667vw, 115.5416666667px);

    width: max(7.2916666667vw, 86.0416666667px);
    height: max(21.6666666667vw, 255.6666666667px);
}
@media screen and (max-width: 768px)
{
    .section-3 .section_title
    {
        top: 44.6875vw;
        right: 8.125vw;
        left: auto;

        width: 23.28125vw;
        height: 69.84375vw;
    }
}
.section-4 .section_title
{
    top: max(38.4027777778vw, 453.1527777778px);
    right: max(10.7638888889vw, 127.0138888889px);

    width: max(7.2222222222vw, 85.2222222222px);
    height: max(24.375vw, 287.625px);
}
@media screen and (max-width: 768px)
{
    .section-4 .section_title
    {
        top: 46.5625vw;
        right: auto;
        left: 9.375vw;

        width: 23.28125vw;
        height: 79.53125vw;
    }
}
.section-5 .section_title
{
    top: max(7.2222222222vw, 85.2222222222px);
    right: max(11.8055555556vw, 139.3055555556px);

    width: max(7.2222222222vw, 85.2222222222px);
    height: max(21.5972222222vw, 254.8472222222px);
}
@media screen and (max-width: 768px)
{
    .section-5 .section_title
    {
        top: -11.875vw;
        right: 9.0625vw;

        width: 23.28125vw;
        height: 69.6875vw;
    }
}

.section_image_item
{
    position: absolute;

    overflow: hidden;
}
.section_image_item img
{
    width: 100%;
}
.section-1 .section_image_item.section_image_item-1
{
    top: max(6.1805555556vw, 72.9305555556px);
    right: min(-5.2777777778vw, -62.2777777778px);

    width: max(69.9305555556vw, 825.1805555556px);
    height: max(43.6111111111vw, 514.6111111111px);
}
@media screen and (max-width: 768px)
{
    .section-1 .section_image_item.section_image_item-1
    {
        top: 19.375vw;
        right: 0;

        width: 91.5625vw;
        height: 61.25vw;
    }
}
.section-1 .section_image_item.section_image_item-2
{
    top: 0;
    left: max(18.4722222222vw, 217.9722222222px);

    width: max(29.9305555556vw, 353.1805555556px);
    height: max(37.8472222222vw, 446.5972222222px);
}
@media screen and (max-width: 768px)
{
    .section-1 .section_image_item.section_image_item-2
    {
        z-index: 2;
        top: 45.9375vw;
        left: 0;

        width: 45.9375vw;
        height: 65.3125vw;
    }
}
.section-1 .section_image_item.section_image_item-3
{
    top: max(40.1388888889vw, 473.6388888889px);
    right: max(6.3888888889vw, 75.3888888889px);

    width: max(26.5277777778vw, 313.0277777778px);
    height: max(16.5277777778vw, 195.0277777778px);
}
@media screen and (max-width: 768px)
{
    .section-1 .section_image_item.section_image_item-3
    {
        top: 91.5625vw;
        right: 13.75vw;

        width: 51.5625vw;
        height: 32.03125vw;
    }
}
.section-1 .section_image_item.section_image_item-4
{
    top: max(44.1666666667vw, 521.1666666667px);
    left: max(2.8472222222vw, 33.5972222222px);

    width: max(39.7916666667vw, 469.5416666667px);
    height: max(24.7222222222vw, 291.7222222222px);
}
@media screen and (max-width: 768px)
{
    .section-1 .section_image_item.section_image_item-4
    {
        top: auto;
        bottom: 0;
        left: 9.375vw;

        width: 61.5625vw;
        height: 42.65625vw;
    }
}
.section-2 .section_image_item.section_image_item-1
{
    z-index: 2;
    top: 0;
    left: 0;

    width: max(58.3333333333vw, 688.3333333333px);
    height: max(42.3611111111vw, 499.8611111111px);
}
@media screen and (max-width: 768px)
{
    .section-2 .section_image_item.section_image_item-1
    {
        width: 78.4375vw;
        height: 66.40625vw;
    }
}
.section-2 .section_image_item.section_image_item-2
{
    top: max(18.4027777778vw, 217.1527777778px);
    right: max(2.7777777778vw, 32.7777777778px);

    width: max(52.9166666667vw, 624.4166666667px);
    height: max(32.9166666667vw, 388.4166666667px);
}
@media screen and (max-width: 768px)
{
    .section-2 .section_image_item.section_image_item-2
    {
        top: 34.375vw;
        right: 0;

        width: 55vw;
        height: 48.59375vw;
    }
}
.section-2 .section_image_item.section_image_item-3
{
    z-index: 2;
    top: max(53.6805555556vw, 633.4305555556px);
    left: max(3.3333333333vw, 39.3333333333px);

    width: max(31.5277777778vw, 372.0277777778px);
    height: max(19.5138888889vw, 230.2638888889px);
}
@media screen and (max-width: 768px)
{
    .section-2 .section_image_item.section_image_item-3
    {
        top: 94.0625vw;
        right: 10.3125vw;
        left: auto;

        width: 51.25vw;
        height: 31.71875vw;
    }
}
.section-2 .section_image_item.section_image_item-4
{
    top: max(56.3888888889vw, 665.3888888889px);
    left: max(32.2222222222vw, 380.2222222222px);

    width: max(41.1805555556vw, 485.9305555556px);
    height: max(25.6944444444vw, 303.1944444444px);
}
@media screen and (max-width: 768px)
{
    .section-2 .section_image_item.section_image_item-4
    {
        top: auto;
        bottom: 0;
        left: 9.375vw;

        width: 55.15625vw;
        height: 34.21875vw;
    }
}
.section-3 .section_image_item.section_image_item-1
{
    top: 0;
    right: min(-4.5833333333vw, -54.0833333333px);

    width: max(68.125vw, 803.875px);
    height: max(42.4305555556vw, 500.6805555556px);
}
@media screen and (max-width: 768px)
{
    .section-3 .section_image_item.section_image_item-1
    {
        right: 0;

        width: 94.6875vw;
        height: 59.84375vw;
    }
}
.section-3 .section_image_item.section_image_item-2
{
    z-index: 2;
    top: max(20.5555555556vw, 242.5555555556px);
    left: max(4.0277777778vw, 47.5277777778px);

    width: max(49.375vw, 582.625px);
    height: max(30.7638888889vw, 363.0138888889px);
}
@media screen and (max-width: 768px)
{
    .section-3 .section_image_item.section_image_item-2
    {
        top: 36.25vw;
        left: 0;

        width: 64.375vw;
        height: 45.3125vw;
    }
}
.section-3 .section_image_item.section_image_item-3
{
    top: max(49.4444444444vw, 583.4444444444px);
    right: max(14.8611111111vw, 175.3611111111px);

    width: max(34.0972222222vw, 402.3472222222px);
    height: max(21.25vw, 250.75px);
}
@media screen and (max-width: 768px)
{
    .section-3 .section_image_item.section_image_item-3
    {
        top: 94.6875vw;
        right: 8.125vw;

        width: 60.15625vw;
        height: 37.03125vw;
    }
}
.section-3 .section_image_item.section_image_item-4
{
    bottom: 0;
    left: max(15.7638888889vw, 186.0138888889px);

    width: max(34.3055555556vw, 404.8055555556px);
    height: max(21.4583333333vw, 253.2083333333px);
}
@media screen and (max-width: 768px)
{
    .section-3 .section_image_item.section_image_item-4
    {
        left: 5.9375vw;

        width: 57.96875vw;
        height: 35.625vw;
    }
}
.section-4 .section_image_item.section_image_item-1
{
    z-index: 2;
    top: 0;
    left: 0;

    width: max(62.9166666667vw, 742.4166666667px);
    height: max(42.3611111111vw, 499.8611111111px);
}
@media screen and (max-width: 768px)
{
    .section-4 .section_image_item.section_image_item-1
    {
        width: 89.375vw;
        height: 62.1875vw;
    }
}
.section-4 .section_image_item.section_image_item-2
{
    top: max(19.5138888889vw, 230.2638888889px);
    right: max(2.8472222222vw, 33.5972222222px);

    width: max(40.8333333333vw, 481.8333333333px);
    height: max(28.75vw, 339.25px);
}
@media screen and (max-width: 768px)
{
    .section-4 .section_image_item.section_image_item-2
    {
        z-index: 2;
        top: 46.5625vw;
        right: 0;

        width: 59.0625vw;
        height: 40.3125vw;
    }
}
.section-4 .section_image_item.section_image_item-3
{
    top: max(52.4305555556vw, 618.6805555556px);
    left: max(7.7083333333vw, 90.9583333333px);

    width: max(51.8055555556vw, 611.3055555556px);
    height: max(32.2916666667vw, 381.0416666667px);
}
@media screen and (max-width: 768px)
{
    .section-4 .section_image_item.section_image_item-3
    {
        top: 97.5vw;
        right: 8.4375vw;
        left: auto;

        width: 72.65625vw;
        height: 45.3125vw;
    }
}
.section-4 .section_image_item.section_image_item-4
{
    top: max(62.6388888889vw, 739.1388888889px);
    left: max(45vw, 531px);

    width: max(28.3333333333vw, 334.3333333333px);
    height: max(17.6388888889vw, 208.1388888889px);
}
@media screen and (max-width: 768px)
{
    .section-4 .section_image_item.section_image_item-4
    {
        top: auto;
        bottom: 0;
        left: 10.625vw;

        width: 53.90625vw;
        height: 33.90625vw;
    }
}

.slide_img_list_item
{
    height: 100vh;
}
.is-tab .slide_img_list_item
{
    height: 40vh;
}
@media screen and (max-width: 768px)
{
    .slide_img_list_item
    {
        height: 100vw;
    }
}

.section-1
{
    height: max(68.8888888889vw, 812.8888888889px);
}
@media screen and (max-width: 768px)
{
    .section-1
    {
        height: 173.125vw;
    }
}

.section-2
{
    height: max(82.0138888889vw, 967.7638888889px);
    margin-top: max(13.8194444444vw, 163.0694444444px);
}
@media screen and (max-width: 768px)
{
    .section-2
    {
        height: 154.375vw;
        margin-top: 31.5625vw;
    }
}

.section-3
{
    height: max(81.8055555556vw, 965.3055555556px);
    margin-top: max(13.9583333333vw, 164.7083333333px);
}
@media screen and (max-width: 768px)
{
    .section-3
    {
        height: 157.96875vw;
        margin-top: 31.25vw;
    }
}

.section-4
{
    height: max(84.7222222222vw, 999.7222222222px);
    margin-top: max(13.8888888889vw, 163.8888888889px);
}
@media screen and (max-width: 768px)
{
    .section-4
    {
        height: 159.375vw;
        margin-top: 31.25vw;
    }
}

.section-5
{
    margin-top: max(13.8888888889vw, 163.8888888889px);
}
@media screen and (max-width: 768px)
{
    .section-5
    {
        margin-top: 31.25vw;
    }
}

.section_image_fixed
{
    height: max(50vw, 590px);

    background: url(/img/message/section_img_05_01.jpg) center top no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.is-tab .section_image_fixed
{
    background-attachment: local;
}
@media screen and (max-width: 768px)
{
    .section_image_fixed
    {
        height: 100vw;

        background: url(/img/message/section_img_05_01_sp.jpg) center top no-repeat;
        background-size: cover;
    }
}

.title_img
{
    fill: #fff;
}
@media screen and (max-width: 768px)
{
    .title_img
    {
        width: 100%;
        height: 100%;
    }
}

.message_footer
{
    width: 100%;
    max-width: 1080px;
    margin: 174px auto;
}
@media screen and (max-width: 768px)
{
    .message_footer
    {
        margin-top: 15.78125vw;
        margin-bottom: 0;
        padding: 0 20px 40px;
    }
}

.message_footer_inner
{
    display: flex;

    width: 100%;
    padding: 80px 0;

    background: #f8f2e7;

    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px)
{
    .message_footer_inner
    {
        flex-direction: column;

        padding: 40px 20px;
    }
}

.message_logo
{
    width: 202px;
}
@media screen and (max-width: 768px)
{
    .message_logo
    {
        width: 45.9375vw;
        margin: 0 auto 39px;

        text-align: center;
    }
}

.message_footer_title
{
    font-size: 18px;

    margin-bottom: 9px;

    text-align: center;
}

.message_footer_txt
{
    margin-bottom: 32px;
}

.message_footer_body
{
    width: 448px;
    margin-left: 43px;
}
@media screen and (max-width: 768px)
{
    .message_footer_body
    {
        width: 100%;
        margin-left: 0;
    }
}

.m-btn
{
    width: 270px;
    margin: auto;
}
@media screen and (max-width: 768px)
{
    .m-btn
    {
        width: 100%;
    }
}
.m-btn a
{
    width: 100%;
}

.slick-list
{
    padding: 0 !important;
}
@media screen and (max-width: 768px)
{
    .slick-list
    {
        padding: 0 !important;
    }
}

.slick-slide
{
    margin: 0;
}
@media screen and (max-width: 768px)
{
    .slick-slide
    {
        border-radius: 0;
    }
    .slick-slide img
    {
        border-radius: 0;
    }
}
